Endpoint Vulnerability

Ubuntu Security Notice USN-2060-1

Description

libjpeg and libjpeg-turbo could be made to expose sensitive information.

Affected Products

libjpeg6b - library for handling JPEG files libjpeg-turbo - library for handling JPEG files